#u2393
{
	background: transparent url("../images/tattoo-studio-recovered.png") no-repeat center bottom;
	background-size: cover;
}

#u2074
{
	background-color: #EEEEEE;
}

#u2075
{
	vertical-align: top;
	position: relative;
	background: url("../images/medyalap-sinema-u2075.png") no-repeat 0px 0px;
}

#u2075:hover
{
	background: url("../images/medyalap-sinema-u2075-r.png") no-repeat 0px 0px;
}

#u2078-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2073_align_to_page,#pbuttonu2077:hover #u2078-4
{
	position: relative;
}

#pbuttonu2077:hover #u2078-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2079
{
	border-color: #787878;
	background: transparent url("../images/yapimlar%20siyah.png") no-repeat center bottom;
}

#buttonu2079:hover
{
	background: transparent url("../images/yap%c4%b1mlar%20mavi.png") no-repeat center bottom;
}

#u2088-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2077 #u2078-4,#pbuttonu2077 #buttonu2079,#pbuttonu2077:hover #buttonu2079,#pbuttonu2086:hover #u2088-4
{
	position: relative;
}

#pbuttonu2086:hover #u2088-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2087
{
	border-color: #787878;
	background: transparent url("../images/ileti%c5%9fim%20siyah.png") no-repeat center bottom;
}

#buttonu2087:hover
{
	background: transparent url("../images/ileti%c5%9fim%20mavi.png") no-repeat center bottom;
}

#u2084-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2086 #u2088-4,#pbuttonu2086 #buttonu2087,#pbuttonu2086:hover #buttonu2087,#pbuttonu2083:hover #u2084-4
{
	position: relative;
}

#pbuttonu2083:hover #u2084-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2085
{
	border-color: #787878;
	background: transparent url("../images/diziler.png") no-repeat center bottom;
}

#buttonu2085:hover
{
	background: transparent url("../images/diziler%20mavi.png") no-repeat center bottom;
}

#u2082-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2083 #u2084-4,#pbuttonu2083 #buttonu2085,#pbuttonu2083:hover #buttonu2085,#pbuttonu2080:hover #u2082-4
{
	position: relative;
}

#pbuttonu2080:hover #u2082-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2081
{
	border-color: #787878;
	background: transparent url("../images/home%20siyah.png") no-repeat center bottom;
}

#buttonu2081:hover
{
	background: transparent url("../images/home%20mavi.png") no-repeat center bottom;
}

#u2101-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2080 #u2082-4,#pbuttonu2080 #buttonu2081,#pbuttonu2080:hover #buttonu2081,#pbuttonu2099:hover #u2101-4
{
	position: relative;
}

#pbuttonu2099:hover #u2101-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2100
{
	border-color: #787878;
	background: transparent url("../images/kurumsal%20siyah.png") no-repeat center bottom;
}

#buttonu2100:hover
{
	background: transparent url("../images/kurumsal%20mavi.png") no-repeat center bottom;
}

#u2105
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/facebook%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2114
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/tiwitter-u2114-fr.png") no-repeat center center;
	background-size: contain;
}

#u2106
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/instagram%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2111
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/siyah%20googel.png") no-repeat center center;
	background-size: contain;
}

#u2110
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/youtube%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2720
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u2093-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2099 #u2101-4,#pbuttonu2099 #buttonu2100,#pbuttonu2099:hover #buttonu2100,#u2102_align_to_page,#pamphletu2718,#u2719,#pbuttonu2091:hover #u2093-4
{
	position: relative;
}

#pbuttonu2091:hover #u2093-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu2092
{
	border-color: #787878;
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20siyah.png") no-repeat center bottom;
}

#buttonu2092:hover
{
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20mavi.png") no-repeat center bottom;
}

#pbuttonu2077:hover #buttonu2077,#pbuttonu2086:hover #buttonu2086,#pbuttonu2083:hover #buttonu2083,#pbuttonu2080:hover #buttonu2080,#pbuttonu2099:hover #buttonu2099,#pbuttonu2091:hover #buttonu2091
{
	border-style: solid;
	border-color: #36A1FF;
	position: relative;
	border-width: 0px 0px 2px;
}

#u2724
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u2103,#u2725,#widgetu3043
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3046-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3043.non-empty-st #u3046-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3043:hover #u3046-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3043.focus-st #u3046-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3043.non-empty-st #u3046-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3043:hover #u3046-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3043.focus-st #u3046-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3027
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3029-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3027.non-empty-st #u3029-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3027:hover #u3029-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3027.focus-st #u3029-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3027.non-empty-st #u3029-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3027:hover #u3029-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3027.focus-st #u3029-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3040-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3042-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3041-3
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3035-25
{
	position: relative;
	background: url("../images/u3035-25.png") no-repeat 0px 0px;
}

#u3035-25:hover
{
	background: url("../images/u3035-25-r.png") no-repeat 0px 0px;
}

#u3035-25:active
{
	background: url("../images/u3035-25-m.png") no-repeat 0px 0px;
}

#widgetu3022.frm-sub-st #u3035-25
{
	background: url("../images/u3035-25-fs.png") no-repeat 0px 0px;
}

#widgetu3036
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3038-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3036.non-empty-st #u3038-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3036:hover #u3038-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3036.focus-st #u3038-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3036.non-empty-st #u3038-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3036:hover #u3038-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3036.focus-st #u3038-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3023
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3025-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3023.non-empty-st #u3025-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3023:hover #u3025-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3023.focus-st #u3025-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3023.non-empty-st #u3025-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3023:hover #u3025-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3023.focus-st #u3025-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3031
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3034-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3032
{
	background-color: transparent;
	position: relative;
}

#u3032 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u3032 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u3032 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u3032 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u3032 input.not_checked:hover + label,#widgetu3031.focus-st #u3032 input.not_checked + label
{
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u3032 input:not(:checked):hover + label,#widgetu3031.focus-st #u3032 input:not(:checked) + label
{
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u3032 input.checked:hover + label,#widgetu3031.focus-st #u3032 input.checked + label
{
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u3032 input:checked:hover + label,#widgetu3031.focus-st #u3032 input:checked + label
{
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2722
{
	position: absolute;
	vertical-align: top;
	background: url("../images/cross3-u2722.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1918
{
	background: transparent url("../images/tattoo-studio-recovered.png") no-repeat center top;
}

#u317
{
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u318
{
	border-color: #000000;
	background: transparent url("../images/kesik-g%c4%b1ri-u318-fr.png") no-repeat center top;
}

#u320-4
{
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	color: #282828;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u321-4
{
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u319-4
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #282828;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u322-4
{
	background-color: transparent;
	text-align: right;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u322-4:hover p
{
	color: #282828;
	visibility: inherit;
	font-size: 16px;
	font-weight: bold;
}

#u323
{
	-pie-box-shadow: 0px -1px 0px #FFFFFF;
	box-shadow: 0px -1px 0px rgba(255,255,255,0.1);
	border-color: #000000;
	background-color: #EEEEEE;
	-webkit-transform: matrix(0,1,-1,0,55,54);
	-ms-transform: matrix(0,1,-1,0,55,54);
	transform: matrix(0,1,-1,0,55,54);
	position: relative;
}

#u326-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu2091 #u2093-4,#pbuttonu2091 #buttonu2092,#pbuttonu2091:hover #buttonu2092,#widgetu3022,#u318_align_to_page,#pbuttonu325:hover #u326-4
{
	position: relative;
}

#pbuttonu325:hover #u326-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-weight: bold;
}

#buttonu327
{
	border-color: #787878;
	background: transparent url("../images/yapimlar%20siyah.png") no-repeat center bottom;
}

#buttonu327:hover
{
	background: transparent url("../images/yap%c4%b1mlar%20mavi.png") no-repeat center bottom;
}

#buttonu2079.ButtonSelected,#buttonu327.ButtonSelected
{
	background: transparent url("../images/yapimlar%20siyah.png") no-repeat center bottom;
}

#u330-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu325 #u326-4,#pbuttonu325 #buttonu327,#pbuttonu325:hover #buttonu327,#pbuttonu328:hover #u330-4
{
	position: relative;
}

#pbuttonu328:hover #u330-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#buttonu329
{
	border-color: #787878;
	background: transparent url("../images/ileti%c5%9fim%20siyah.png") no-repeat center bottom;
}

#buttonu329:hover
{
	background: transparent url("../images/ileti%c5%9fim%20mavi.png") no-repeat center bottom;
}

#buttonu2087.ButtonSelected,#buttonu329.ButtonSelected
{
	background: transparent url("../images/ileti%c5%9fim%20siyah.png") no-repeat center bottom;
}

#u335-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu328 #u330-4,#pbuttonu328 #buttonu329,#pbuttonu328:hover #buttonu329,#pbuttonu334:hover #u335-4
{
	position: relative;
}

#pbuttonu334:hover #u335-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#pbuttonu2077.ButtonSelected #u2078-4 p,#pbuttonu2083.ButtonSelected #u2084-4 p,#pbuttonu2080.ButtonSelected #u2082-4 p,#pbuttonu2099.ButtonSelected #u2101-4 p,#pbuttonu334.ButtonSelected #u335-4 p
{
	font-weight: normal;
}

#buttonu336
{
	border-color: #787878;
	background: transparent url("../images/diziler.png") no-repeat center bottom;
}

#buttonu336:hover
{
	background: transparent url("../images/diziler%20mavi.png") no-repeat center bottom;
}

#buttonu2085.ButtonSelected,#buttonu336.ButtonSelected
{
	background: transparent url("../images/diziler.png") no-repeat center bottom;
}

#u342-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu334 #u335-4,#pbuttonu334 #buttonu336,#pbuttonu334:hover #buttonu336,#pbuttonu341:hover #u342-4
{
	position: relative;
}

#pbuttonu341:hover #u342-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-weight: bold;
}

#buttonu343
{
	border-color: #787878;
	background: transparent url("../images/home%20siyah.png") no-repeat center bottom;
}

#buttonu343:hover
{
	background: transparent url("../images/home%20mavi.png") no-repeat center bottom;
}

#buttonu2081.ButtonSelected,#buttonu343.ButtonSelected
{
	background: transparent url("../images/home%20siyah.png") no-repeat center bottom;
}

#u346-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu341 #u342-4,#pbuttonu341 #buttonu343,#pbuttonu341:hover #buttonu343,#pbuttonu344:hover #u346-4
{
	position: relative;
}

#pbuttonu344:hover #u346-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 12px;
	font-weight: bold;
}

#pbuttonu325.ButtonSelected #u326-4 p,#pbuttonu341.ButtonSelected #u342-4 p,#pbuttonu344.ButtonSelected #u346-4 p
{
	font-size: 14px;
	font-weight: normal;
}

#buttonu345
{
	border-color: #787878;
	background: transparent url("../images/kurumsal%20siyah.png") no-repeat center bottom;
}

#buttonu345:hover
{
	background: transparent url("../images/kurumsal%20mavi.png") no-repeat center bottom;
}

#buttonu2100.ButtonSelected,#buttonu345.ButtonSelected
{
	background: transparent url("../images/kurumsal%20siyah.png") no-repeat center bottom;
}

#pbuttonu325:hover #buttonu325,#pbuttonu341:hover #buttonu341,#pbuttonu344:hover #buttonu344
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 7px;
}

#u2094,#u2090,#u2095,#u2098,#u2089,#u2097,#u2096,#u340,#u324,#u347,#u337,#u338,#u339,#u348
{
	background-color: #EEEEEE;
	position: relative;
}

#u2073,#u2102,#u349
{
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2F4F6;
}

#u358
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/facebook%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2105:hover,#u358:hover
{
	background: transparent url("../images/mavi%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u356
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/tiwitter-u2114-fr.png") no-repeat center center;
	background-size: contain;
}

#u2114:hover,#u356:hover
{
	background: transparent url("../images/tiwitter%20mavi-u2114-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u359
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/instagram%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2106:hover,#u359:hover
{
	background: transparent url("../images/instagram%20mavi.png") no-repeat center center;
	background-size: contain;
}

#u361
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/siyah%20googel.png") no-repeat center center;
	background-size: contain;
}

#u2111:hover,#u361:hover
{
	background: transparent url("../images/mavi%20googel.png") no-repeat center center;
	background-size: contain;
}

#u353
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	background: transparent url("../images/youtube%20siyah.png") no-repeat center center;
	background-size: contain;
}

#u2110:hover,#u353:hover
{
	background: transparent url("../images/youtube%20mavi.png") no-repeat center center;
	background-size: contain;
}

#u2112,#u2113,#u2104,#u2108,#u2107,#u2109,#u355,#u354,#u360,#u351,#u352,#u357
{
	-pie-box-shadow: 1px 0px 0px #FFFFFF;
	box-shadow: 1px 0px 0px rgba(255,255,255,0.1);
	border-color: #000000;
	background-color: #EEEEEE;
	position: relative;
}

#u362-4
{
	background-color: transparent;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#buttonu2077,#buttonu2086,#buttonu2083,#buttonu2080,#buttonu2099,#buttonu2091,#buttonu325,#buttonu328,#buttonu334,#buttonu341,#buttonu344,#buttonu2861
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u2863-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #3C3C3C;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu344 #u346-4,#pbuttonu344 #buttonu345,#pbuttonu344:hover #buttonu345,#pbuttonu2861:hover #u2863-4
{
	position: relative;
}

#pbuttonu2861:hover #u2863-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}

#pbuttonu2086.ButtonSelected #u2088-4 p,#pbuttonu2091.ButtonSelected #u2093-4 p,#pbuttonu328.ButtonSelected #u330-4 p,#pbuttonu2861.ButtonSelected #u2863-4 p
{
	color: #3C3C3C;
	visibility: inherit;
	font-weight: normal;
}

#buttonu2862
{
	border-color: #787878;
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20siyah.png") no-repeat center bottom;
}

#buttonu2862:hover
{
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20mavi.png") no-repeat center bottom;
}

#buttonu2092.ButtonSelected,#buttonu2862.ButtonSelected
{
	background: transparent url("../images/g%c3%b6r%c3%bc%c5%9fler%20siyah.png") no-repeat center bottom;
}

#u2896
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u2720:hover,#u2896:hover
{
	border-color: #DEDEDE;
}

#u2867
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u350,#u2868,#widgetu3068
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3071-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3068.non-empty-st #u3071-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3068:hover #u3071-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3068.focus-st #u3071-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3068.non-empty-st #u3071-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3068:hover #u3071-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3068.focus-st #u3071-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3052
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3054-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3052.non-empty-st #u3054-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3052:hover #u3054-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3052.focus-st #u3054-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3052.non-empty-st #u3054-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3052:hover #u3054-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3052.focus-st #u3054-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3065-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3022.frm-sub-st #u3040-4 p,#widgetu3047.frm-sub-st #u3065-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3067-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3022.frm-subm-err-st #u3042-4 p,#widgetu3047.frm-subm-err-st #u3067-4 p
{
	color: #D68094;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3066-3
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3022.frm-sub-st #u3040-4,#widgetu3022.frm-subm-err-st #u3042-4,#widgetu3022.frm-subm-ok-st #u3041-3,#widgetu3047.frm-sub-st #u3065-4,#widgetu3047.frm-subm-err-st #u3067-4,#widgetu3047.frm-subm-ok-st #u3066-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu3022.frm-subm-ok-st #u3041-3 p,#widgetu3047.frm-subm-ok-st #u3066-3 p
{
	color: #FBB03B;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3060-25
{
	position: relative;
	background: url("../images/u3060-25.png") no-repeat 0px 0px;
}

#u3060-25:hover
{
	background: url("../images/u3060-25-r.png") no-repeat 0px 0px;
}

#u3060-25:active
{
	background: url("../images/u3060-25-m.png") no-repeat 0px 0px;
}

#widgetu3047.frm-sub-st #u3060-25
{
	background: url("../images/u3060-25-fs.png") no-repeat 0px 0px;
}

#widgetu3061
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3063-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3061.non-empty-st #u3063-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3061:hover #u3063-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3061.focus-st #u3063-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3061.non-empty-st #u3063-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3061:hover #u3063-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3061.focus-st #u3063-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3048
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3050-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 1px 1px 1px 10px;
}

#widgetu3048.non-empty-st #u3050-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3048:hover #u3050-4
{
	border-style: solid;
	border-color: #36A1FF;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3048.focus-st #u3050-4
{
	border-style: solid;
	border-color: #F7931E;
	background-color: #FFFFFF;
	border-width: 0px 0px 0px 10px;
}

#widgetu3043.fld-err-st #u3046-4,#widgetu3027.fld-err-st #u3029-4,#widgetu3036.fld-err-st #u3038-4,#widgetu3023.fld-err-st #u3025-4,#widgetu3068.fld-err-st #u3071-4,#widgetu3052.fld-err-st #u3054-4,#widgetu3061.fld-err-st #u3063-4,#widgetu3048.fld-err-st #u3050-4
{
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	border-width: 1px 1px 1px 10px;
}

#widgetu3048.non-empty-st #u3050-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3048:hover #u3050-4 *
{
	color: #CCCCCC;
	font-style: normal;
}

#widgetu3048.focus-st #u3050-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3043.fld-err-st #u3046-4 *,#widgetu3027.fld-err-st #u3029-4 *,#widgetu3036.fld-err-st #u3038-4 *,#widgetu3023.fld-err-st #u3025-4 *,#widgetu3068.fld-err-st #u3071-4 *,#widgetu3052.fld-err-st #u3054-4 *,#widgetu3061.fld-err-st #u3063-4 *,#widgetu3048.fld-err-st #u3050-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3043_input,#widgetu3043_prompt,#widgetu3027_input,#widgetu3027_prompt,#widgetu3036_input,#widgetu3036_prompt,#widgetu3023_input,#widgetu3023_prompt,#widgetu3068_input,#widgetu3068_prompt,#widgetu3052_input,#widgetu3052_prompt,#widgetu3061_input,#widgetu3061_prompt,#widgetu3048_input,#widgetu3048_prompt
{
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 4px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#widgetu3043.non-empty-st #widgetu3043_prompt,#widgetu3027.non-empty-st #widgetu3027_prompt,#widgetu3036.non-empty-st #widgetu3036_prompt,#widgetu3023.non-empty-st #widgetu3023_prompt,#widgetu3068.non-empty-st #widgetu3068_prompt,#widgetu3052.non-empty-st #widgetu3052_prompt,#widgetu3061.non-empty-st #widgetu3061_prompt,#widgetu3048.non-empty-st #widgetu3048_prompt
{
	visibility: hidden;
}

#widgetu3056
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu3043.fld-err-st,#widgetu3027.fld-err-st,#widgetu3036.fld-err-st,#widgetu3023.fld-err-st,#widgetu3031.fld-err-st,#widgetu3068.fld-err-st,#widgetu3052.fld-err-st,#widgetu3061.fld-err-st,#widgetu3048.fld-err-st,#widgetu3056.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u3059-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu3031.fld-err-st #u3034-4 p,#widgetu3031.fld-err-st #u3034-4 span,#widgetu3056.fld-err-st #u3059-4 p,#widgetu3056.fld-err-st #u3059-4 span
{
	color: #D7244C;
}

#u3057
{
	background-color: transparent;
	position: relative;
}

#u3057 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u3057 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u3057 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u3057 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u3032 input.checked:active + label,#u3057 input.checked:active + label
{
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u3032 input:checked:active + label,#u3057 input:checked:active + label
{
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u3032 input.not_checked:active + label,#u3057 input.not_checked:active + label
{
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u3032 input:not(:checked):active + label,#u3057 input:not(:checked):active + label
{
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u3057 input.not_checked:hover + label,#widgetu3056.focus-st #u3057 input.not_checked + label
{
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u3057 input:not(:checked):hover + label,#widgetu3056.focus-st #u3057 input:not(:checked) + label
{
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u3057 input.checked:hover + label,#widgetu3056.focus-st #u3057 input.checked + label
{
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u3057 input:checked:hover + label,#widgetu3056.focus-st #u3057 input:checked + label
{
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2866
{
	position: absolute;
	vertical-align: top;
	background: url("../images/cross3-u2866.png") no-repeat 0px 0px;
}

#pbuttonu2861 #u2863-4,#pbuttonu2861 #buttonu2862,#pbuttonu2861:hover #buttonu2862,#u2895,#widgetu3047,#pbuttonu2861 #pamphletu2864,#pbuttonu2861:hover #pamphletu2864
{
	position: relative;
}

#pbuttonu328:hover #buttonu328,#pbuttonu334:hover #buttonu334,#pbuttonu2861:hover #buttonu2861
{
	border-style: solid;
	border-color: #36A1FF;
	position: relative;
	border-width: 0px 0px 7px;
}

